### Hierarchy

- Tile

## Index

### Inputs

- theme

### Properties

- theme
- tileClass

### Accessors

- lightThemeEnabled

## Properties

### theme

@Input()
theme: "light" | "dark" = "dark"

- Defined in src/tiles/tile.component.ts:33

### tileClass

@HostBinding({"hostPropertyName":"class.bx--tile"})
tileClass: boolean = true

- Defined in src/tiles/tile.component.ts:27

## Accessors

### lightThemeEnabled

@HostBinding({"hostPropertyName":"class.bx--tile--light"})
lightThemeEnabled:

- Defined in src/tiles/tile.component.ts:29

Generated using TypeDoc